#!/usr/bin/bash

## Changing to the directory housing this file
cd "${1/*\/}"

## Including core libs
[[ -f utils/includes.sh ]] && . utils/includes.sh

include utils/prompts

# BEGIN: Variables

## Config file
CONFIG=~/.config/dnd-tools.conf

declare -A dice(
	d2
	d4
	d6
	d8
	d10
	d12
	d20
	d100
	custom
)

# END: Variables

